<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
  </form>
</div>
<center><h1>Reportes de Servicios</h1></center>
<div class="col-md-7"></div>
  <!-- Direcciona a la función de buscar productos internos -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RServicios/buscarportipo">
</form>
</div>
</div> 
  <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
<tr>
  <th>Código</th>
  <th>Modelo</th>
  <th>Nombre</th>
  <th>Tipo</th>
  <th>Precio</th>
</tr>
    <tbody>
  <?php 
          if ($result != FALSE){
            foreach ($result->result() as $fila){
              echo "<tr>";
              echo "<td>".$fila->Codigo_Servicios."</td>";
              echo "<td>".$fila->NombreModelo."</td>";
              echo "<td>".$fila->NombreServicio."</td>";
              echo "<td>".$fila->NombreTipoServicio."</td>";
              echo "<td>".$fila->PreciosServicio."</td>";
              
                echo "<td>";
      
                  
                echo "</tr>";
            } 
          }       
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br>
<div align="left">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/reportesF">
     <button type="submit"  name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button>
      </form>
<div align="right">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/RServicios/actiongeneral">
    <button type="submit"  name="export" class="btn btn-primary"><i class="fa fa-download"></i> Descargar.xls</button>
    </form>
</div>
</center>
</div>
</div>
